Core - Bug # 39114

Task # 57578 (Accepted): TceformsUpdateWizard improvements (Migrate all file relations from tt_content.image and pages.media)

Status: Closed Priority: Should have
Author: Tymoteusz Motylewski Category: File Abstraction Layer (FAL)
Created: 2012-07-20 Assigned To:

Updated: 2014-12-05 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Upgrade Wizard steps migrate file relations still visible after running them
Description

If you run install-tool wizards:
"Migrate all file relations from tt_content.image and pages.media"
and

"Migrate file relations of tt_content "uploads

they still appear, but should be hidden as other successfully performed wizards.

History

#1 - 2012-07-20 11:41 - Ernesto Baschny
- Category set to File Abstraction Layer (FAL)
- Status changed from New to Accepted

| can confirm that! Thanks for reporting.

#2 - 2014-04-02 19:39 - Markus Klein
- Status changed from Accepted to Needs Feedback

- Is Regression set to No

Should be resolved in 6.2

#3 - 2014-04-02 19:39 - Markus Klein

- Parent task set to #57578

#4 - 2014-08-08 11:31 - Alexander Opitz

Hi Tymoteusz,

is this issue solved with latest 6.2.4?

#5 - 2014-12-05 14:51 - Alexander Opitz
- Status changed from Needs Feedback to Closed
No feedback within the last 90 days => closing this issue.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
